## rust-sapling-streampager 0.11.0

=== debian/changelog ===
rust-sapling-streampager (0.11.0-2) unstable; urgency=medium

  * Team upload
  * Package sapling-streampager 0.11.0 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 29 Sep 2025 21:34:27 -0400

rust-sapling-streampager (0.11.0-1) unstable; urgency=medium

  * Package sapling-streampager 0.11.0 from crates.io using debcargo 2.7.10

 -- Federico Ceratto <federico@debian.org>  Sun, 07 Sep 2025 11:42:51 +0200
