=== debian/control ===
Source: rust-sapling-streampager
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-bit-set+default-dev (>= 0.8-~~) <!nocheck>,
 librust-dirs+default-dev (>= 5.0-~~) <!nocheck>,
 librust-enum-dispatch-0.3+default-dev (>= 0.3.13-~~) <!nocheck>,
 librust-indexmap-2+default-dev (>= 2.2.6-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.5-~~) <!nocheck>,
 librust-lru-dev (>= 0.12.3-~~) <!nocheck>,
 librust-memmap2+default-dev (>= 0.9.5-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.11.1-~~) <!nocheck>,
 librust-scopeguard-1+default-dev (>= 1.2.0-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.185-~~) <!nocheck>,
 librust-serde-1+derive-dev (>= 1.0.185-~~) <!nocheck>,
 librust-smallvec-1-dev (>= 1.13.2-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.15-~~) <!nocheck>,
 librust-terminfo-0.9+default-dev <!nocheck>,
 librust-termwiz-0.23+default-dev <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>,
 librust-toml-0.8+default-dev (>= 0.8.19-~~) <!nocheck>,
 librust-unicode-segmentation-1+default-dev (>= 1.12.0-~~) <!nocheck>,
 librust-unicode-width+default-dev (>= 0.2.0-~~) <!nocheck>,
 librust-vec-map-0.8+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Federico Ceratto <federico@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sapling-streampager]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sapling-streampager
X-Cargo-Crate: sapling-streampager
Rules-Requires-Root: no

Package: librust-sapling-streampager-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bit-set+default-dev (>= 0.8-~~),
 librust-dirs+default-dev (>= 5.0-~~),
 librust-enum-dispatch-0.3+default-dev (>= 0.3.13-~~),
 librust-indexmap-2+default-dev (>= 2.2.6-~~),
 librust-lazy-static-1+default-dev (>= 1.5-~~),
 librust-lru-dev (>= 0.12.3-~~),
 librust-memmap2+default-dev (>= 0.9.5-~~),
 librust-notify-8+default-dev,
 librust-regex-1+default-dev (>= 1.11.1-~~),
 librust-scopeguard-1+default-dev (>= 1.2.0-~~),
 librust-serde-1+default-dev (>= 1.0.185-~~),
 librust-serde-1+derive-dev (>= 1.0.185-~~),
 librust-smallvec-1-dev (>= 1.13.2-~~),
 librust-tempfile-3+default-dev (>= 3.15-~~),
 librust-terminfo-0.9+default-dev,
 librust-termwiz-0.23+default-dev,
 librust-thiserror-2+default-dev,
 librust-toml-0.8+default-dev (>= 0.8.19-~~),
 librust-unicode-segmentation-1+default-dev (>= 1.12.0-~~),
 librust-unicode-width+default-dev (>= 0.2.0-~~),
 librust-vec-map-0.8+default-dev
Provides:
 librust-sapling-streampager+default-dev (= ${binary:Version}),
 librust-sapling-streampager+keymap-file-dev (= ${binary:Version}),
 librust-sapling-streampager+load-file-dev (= ${binary:Version}),
 librust-sapling-streampager+notify-dev (= ${binary:Version}),
 librust-sapling-streampager-0-dev (= ${binary:Version}),
 librust-sapling-streampager-0+default-dev (= ${binary:Version}),
 librust-sapling-streampager-0+keymap-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0+load-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0+notify-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11+default-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11+keymap-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11+load-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11+notify-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11.0-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11.0+default-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11.0+keymap-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11.0+load-file-dev (= ${binary:Version}),
 librust-sapling-streampager-0.11.0+notify-dev (= ${binary:Version})
Description: Streampager is a pager for command output or large files - Rust source code
 Source code for Debianized Rust crate "sapling-streampager"
