=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets --all-features
Features: test-name=rust-sapling-streampager:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets
Features: test-name=librust-sapling-streampager-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets --no-default-features --features keymap-file
Features: test-name=librust-sapling-streampager-dev:keymap-file
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets --no-default-features --features load_file
Features: test-name=librust-sapling-streampager-dev:load_file
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets --no-default-features --features notify
Features: test-name=librust-sapling-streampager-dev:notify
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sapling-streampager 0.11.0 --all-targets --no-default-features
Features: test-name=librust-sapling-streampager-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
